.mega-bg-youth-adolescents{
    background: url("../images/page-banner/valley_view.jpg")no-repeat center center;
}

.section-bg-youth-adolescents-1{
    background: url("../images/section-banner/beach_walkway.jpg")no-repeat center center;
}

.section-bg-youth-adolescents-2{
    background: url("../images/section-banner/riding_in_convertible.jpg")no-repeat center center;
}

.section-bg-youth-adolescents-3{
    background: url("../images/section-banner/walking_ridgeline.jpg")no-repeat center center;
}

/* RESPONSIVE STYLES */
/* @media screen and (min-width: 576px) {
    .section-bg-youth-adolescents-3{
        min-height: 300px;
    }
}

@media screen and (min-width: 768px) {
    .section-bg-youth-adolescents-3{
        min-height: 350px;
    }
}

@media screen and (min-width: 992px) {
    .section-bg-youth-adolescents-3{
        min-height: 400px;
    }
}

@media screen and (min-width: 1440px) {
    .section-bg-youth-adolescents-3{
        min-height: 500px;
    }
} */